.message-container:first-of-type {
    border-top-width: 0;
  }
  .message-container {
    display: block;
    margin-top: 10px;
    border-top: 1px solid #f3f3f3;
    padding-top: 10px;
    opacity: 1;
    transition: opacity 1s ease-in-out;
  }
  .message-container.visible {
    opacity: 1;
  }
  .message-container .pic {
    background-image: url('/images/profile_placeholder.png');
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    background-size: 30px;
    border-radius: 20px;
  }
  .message-container .spacing {
    display: table-cell;
    vertical-align: top;
  }
  .message-container .message {
    display: table-cell;
    width: calc(100% - 40px);
    padding: 5px 0 5px 10px;
  }
  .message-container .name {
    display: inline-block;
    width: 100%;
    padding-left: 40px;
    color: #bbb;
    font-style: italic;
    font-size: 12px;
    box-sizing: border-box;
  }